<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>33</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-33/digital-comic/967782</Web>
  <Volume>2018</Volume>
  <Summary>BEYOND TIE-IN! The events of AMAZING SPIDER-MAN #81 open up a can of worms and send Miles and Shift on a quest that will have dire effects on both of them. What does this mean for Ben Reilly? Keep reading, True Believers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967782], [ASINB09G4QR5BS], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
